name: hand_over
cmd:
  - start: |
      ros_env
      stdbuf -oL -eL roslaunch hand_over_tiago hand_over.launch
  - check: |
      source ${prefix}/setup.bash
      rosnode list | grep -e /hand_over$
tags:
  - hand_over
  - manipulation
requires:
  - moveit
host: ${laptop}

#original vdemo definition
#"roslaunch,$laptop, -t hand_over -g sim -v PACKAGE=hand_over_tiago -v LAUNCHFILE=hand_over.launch -v -l -d -1 -L 3:"
